body	{	margin:0; border:0; background:#333; }
img		{	margin:0; border:0; }

#opusWrapper	{	position:absolute;
					top:0; left:50%; width:1000px; height:auto; margin:10px 0 0 -500px; }

#opusWrapper #header	{	position:relative; float:left; width:1000px; height:57px; margin:0; background:#1A1A1A url('../images/top.jpg') no-repeat; display:block; }
#opusWrapper #picture	{	position:relative; float:left; width:1000px; height:297px; margin:0; background:url('../images/mainpic.jpg') no-repeat; display:block; }
#opusWrapper #mainer	{	position:relative; float:left; width:1000px; height:auto; margin:0; padding:0 0 10px 0; background:url('../images/bg.jpg') repeat-y; display:block; }
#opusWrapper #footer	{	position:relative; float:left; width:1000px; height:65px; margin:0; background:#1A1A1A url('../images/curveAboveFooter.jpg') no-repeat; display:block; }


#opusWrapper #header h1.logo		{	position:relative; float:left; display:block; font:bold 35px "Calibri"; color:#7BA446; margin:0 0 0 15px; font-style:italic; width:100%; height:auto; }
#opusWrapper #header span.slogan	{	position:relative; float:left; display:block; font:bold 15px "Calibri"; color:#fff; margin:-10px 0 0 75px; font-style:italic; width:100%; height:auto; }

#opusWrapper #picture #video	{	position:relative; float:left; width:300px; height:199px; margin:36px 0 0 346px; display:block; }


#opusWrapper #mainer #oneCol, #opusWrapper #mainer #rightCol	{	position:relative; float:left; display:inline-block; height:auto; margin:10px 0 0 0; }
#opusWrapper #mainer #oneCol		{	width:320px; margin-left:10px; background:url('../images/colbgone.jpg');  }
#opusWrapper #mainer #rightCol		{	width:650px; margin-left:10px; background:url('../images/bg650.jpg') repeat;}

h1.onehead	{	font:normal 20px Calibri; color:#fff; text-align:left; margin:0; width:300px; height:33px; padding:7px 10px 0 10px; background:url('../images/bgHeading320.jpg') no-repeat; display:block;  }
h1.twohead	{	font:normal 20px Calibri; color:#fff; text-align:left; margin:0; width:630px; height:33px; padding:7px 10px 0 10px; background:url('../images/bgHeading650.jpg') no-repeat; display:block;  }
span.txt	{	font:normal 13px Calibri; color:#666; text-align:justify; margin:10px; width:300px; line-height:150%; padding:0; display:block; }
span.txt2	{	font:normal 13px Calibri; color:#666; text-align:justify; margin:10px; width:630px; line-height:150%; padding:0; display:block; }


/* OPUS.CMS CONTROLS CSS */
table td { font:normal 13px Calibri; color:#666;   }
.row			{	width:650px; height:auto !Important; min-height:30px; padding:0 10px 0 10px; margin:5px 0 0 0; display :block; position:relative; float:left; }
.row img		{	display:inline-block; vertical-align:top; margin:0 0 0 5px; }
span.label		{	font:normal 13px Calibri; color:#666; width:150px; display:inline-block; vertical-align:top; }
span.label a	{	color:#06f; text-decoration:none; }		span.label a:hover	{	color:#06f; text-decoration:underline; }
span.label2		{	font:normal 13px Calibri; color:#666; width:100%; text-align:center; display:inline-block; }
span.label2 a	{	color:#06f; text-decoration:none; }		span.label2 a:hover	{	color:#06f; text-decoration:underline; }

input.txt450, input.txt150
				{	height:24px; padding:6px 5px 0 5px; border:0; font-size:13px; color:#666; display:inline-block; }

input.txt450	{	width:440px; background:#E8E8E8 url('../images/bgtxtbox450.gif') no-repeat; }
input.txt150	{	width:140px; background:#E8E8E8 url('../images/bgtxtbox150.gif') no-repeat; }

.txtarea		{	height:90px; padding:5px; border:0; font-size:13px; color:#666; display:inline-block; 
					width:440px; background:#E8E8E8 url('../images/bgtxtarea.gif') no-repeat; }

input.btn		{	width:100px; height:30px; padding:0; margin:0 5px 0 0;
					background:url('../images/bgbtn.jpg') no-repeat; 
					font:normal 13px Calibri; color:#fff; border:0; text-align:center; }
input.btn:hover	{	background:url('../images/bgbtnhover.jpg') no-repeat; }



span.foot	{	font:normal 11px Tahoma; color:#999; text-align:center; margin:20px 50px 0 50px; width:900px; line-height:150%; display:block; }
span.foot a	{	color:#999; text-decoration:none; }
span.foot a:hover	{	color:#999; text-decoration:underline; }

<!--
/* CSS Top Box */
#navcontainer {	
        position:relative; z-index:100; display:block; float:left;
        margin:0; height: 51px; width:970px; padding:0 15px 0 15px;
        background:url('../images/menubg.jpg') no-repeat;}

#navcontainer ul {
        border: 0; margin: 0; padding: 0;
        list-style-type: none; text-align: center; }

#navcontainer ul li {
        display: block; float: left;
        text-align: center; padding: 0; margin: 0; }

#navcontainer ul li a {
        width: auto !Important; min-width:70px; height: 33px; margin:0;
        text-decoration: none;
        display: block; text-align: center; padding:15px 15px 0 15px;
        font: normal 16px Calibri; color:#fff;
        border-right:1px #79A245 solid; border-left:1px #46672C solid;
}

#navcontainer ul li a:hover {
        background:url('../images/menubghover.jpg') repeat-x;
        color: #fff;
}

#navcontainer a:active {
        color: #fff;
}

#navcontainer li#active a {
		background:url('../images/menubghover.jpg') repeat-x;
        color: #fff;
}
-->


#fader{ padding-top: 5px; padding-bottom: 5px; }
.msgAlert { background-image: url(../images/alert-bg.png); background-repeat: repeat-x; background-position: top; background-color: #F3F8AE; border: 1px solid #D0DC43; color: #85664E; padding: 5px;  -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;}
.msgAlert span { background-image: url(../images/alert-ico.png); }
.msgInfo { background-image: url(../images/info-bg.png); background-repeat: repeat-x; background-position: top; background-color: #C7E8FF; border: 1px solid #9FD1F5; color: #3158BB; padding: 5px;  -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;}
.msgInfo span { background-image: url(../images/info-ico.png); }
.msgError { background-image: url(../images/error-bg.png); background-repeat: repeat-x; background-position: top; background-color: #FACCCC; color: #8D0D0D; border: 1px solid #F3ABAB; padding: 5px;  -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;}
.msgError span { background-image: url(../images/error-ico.png); }
.msgOk { background-color: #D5EEBE; background-image: url(../images/ok-bg.png); background-repeat: repeat-x; background-position: top; border: 1px solid #A6D877; padding: 5px; color: #336801;  -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;}
.msgOk span { background-image: url(../images/ok-ico.png); }
.msgError span, .msgOk span, .msgAlert span, .msgInfo span { background-repeat: no-repeat; background-position: 5px center; display:inline-block; padding-right: 10px; padding-left: 30px; font-weight: bold; }
.msgError .error li { background-image: url(../images/required.png); background-repeat: no-repeat; background-position: left center; padding-left: 15px; margin-left: 15px; }
#tooltip { border:3px solid #E2E9E8; background-color:#88979B; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:3px; color: #E2E9E8; }
#flash {
position: relative; /*or absolute*/
z-index: 0;
}

